From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 25 August 2006<P>

Savannah Haze, about <a href="/blend/wv.cgi?id=2006.04.23.23.40.5013">Flake</a>: Wow...talk about a punch at the end...<BR>

<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 25 August 2006<P>

Been a while since I've visited -- glad to see so many old familiar faces...er, names :)  And I like the technical additions to the comment feature (well done o keeper of the blender...)
<HR>
From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 25 August 2006<P>

thanks blakey and aparajita! i am so glad that you like my work. <BR>
<BR>
will post more soon... <BR>
<BR>
ciao!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 August 2006<P>

sarah and b.k.~thanks so much for the support. Mom's home, not doing well, but reminding me to write while it is quiet here. She also loves to write, and is the "blackblanche" in my account. blakey~thanks for the comment on "Beached Wail" last night. I guess it is in having lived it that I'm often able to see or remember what I desire to write in pieces like that...the old "go with what you know"...much as I gather you do with your writing, from what I've read of your postings and board comments. I'm glad you could appreciate the work Again, thanks ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 August 2006<P>

and...blakey~the piece has many double and triple meanings embedded in it. The English language is rich in so many meanings/terms/jargons/lingo/colloquialisms and definitions for a single word. I love to take advantage of that in many of my pieces :) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 25 August 2006<P>

Rennie, you are more than welcome. You have been through the mill and back but still seem to be going strong. I take your life and strength as an inspiration to my own and your writing as well. I too adore the english language there is nothing more romantic and beautiful than the power of verse. For the flesh may fade and crumble to dust but words live on for eternity... You will be rewarded in the end for your struggle, it will make you the person you were meant to be and even though I dont know you I am proud of you rennie as a woman and use you as a role model to follow in my young 24 year old life.<BR>
 xoxoxo Sarah
<HR>
From: <a href="/blend/av.cgi?id=1096">beautifulstranger</a><BR>
Date: 25 August 2006<P>

Kirk, <BR>
I know I had requested this a while ago, but I noticed the old submissions I made back in 2003 are still on my account.  I don't mean to be pesky, but if anyone happens to google my name, my sophomoric poetry is the first thing that pops up!  If you could please help me out I'd really appreciate it a lot.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 August 2006<P>

Sarah~thank you for those kind words to me. I wish you peace in your heart. That might come from a direction you never imagined, so keep your heart open. Be willing to accept change--be flexible. The ability to bend will keep you from being broken. Hugs ...... Rennie
<HR>